.Principal
{
	height: 100vh;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../Image/Fotos/DownTheAmazonRiver.jpg);
}
.Principal .Oscurecer
{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	display: flex;
	justify-content: center;
	align-items: center;
}
.Principal .Oscurecer .Texto
{
	text-align: center;
	width: 90vw;
	max-width: 1000px;
}
.Principal .Oscurecer .Texto .Titulo
{
	font-family: "Bebas Neue W01 Regular", serif;
	font-size: 5em;
	color: rgb(255,255,255);
	letter-spacing: .2em;
}
.Principal .Oscurecer .Texto .Parrafo
{
	font-family: "Open Sans", sans-serif;
	font-size: 1.5em;
	color: rgba(255,255,255,.8);
}
.Botones
{
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.Botones .Centrar
{
  width: 90vw;
  max-width: 950px;
  text-align: center;
}
.Botones .Centrar .Boton
{
	display: inline-block;
	position: relative;
	margin-right: 25px;
	margin-bottom: 20px;
	padding: 5px 10px;
	background-color: transparent;
	border: transparent;
	outline: none;
	font-family:"Open Sans", sans-serif;
	font-size: 1.3em;
	color: rgba(1,159,230,1);
	transition: all .5s;
	cursor: pointer;
}
.Botones .Centrar .Boton:hover
{
	background-color: rgba(1,159,230,1);
	color: rgba(255,255,255,1);
}
.Botones .Centrar .Boton:hover:before
{
	transform: translateX(5px) translateY(5px);
}
.Botones .Centrar .Boton:hover:after
{
	transform: translateX(-5px) translateY(-5px);
}
.Botones .Centrar .Boton:before,
.Botones .Centrar .Boton:after
{
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	position: absolute;
	transition: all .5s;
}
.Botones .Centrar .Boton:before
{
	top: -5px;
	left: -5px;
	border-top: solid 2px rgba(1,159,230,1);
	border-left: solid 2px rgba(1,159,230,1);
}
.Botones .Centrar .Boton:after
{
	bottom: -5px;
	right: -5px;
	border-bottom: solid 2px rgba(1,159,230,1);
	border-right: solid 2px rgba(1,159,230,1);
}
.Articulo,
.Titulo
{
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
}
.Articulo .Contenido
{
	position: relative;
	width: 90vw;
	min-width: 300px;
	max-width: 950px;
	text-align: center;
	border-bottom: solid 1px rgb(200,200,200);
	background-color: rgb(255,255,255);
	padding-top: 50px;
	padding-bottom: 50px;
}
.Articulo .Contenido:after
{
	content: "";
	display: block;
	width: 90%;
	height: 20px;
	position: absolute;
	bottom: 0px;
	left: 5%;
	border-radius: 50%;
	box-shadow: 0px 5px 5px 3px rgba(0,0,0,.3);
	z-index: -1;
}
.Articulo .Contenido .Parrafo
{
	text-align: justify;
	font-family:"Open Sans", sans-serif;
	font-size: 1.2em;
	color: rgba(120,120,120,1);
}
.Articulo .Contenido .Parrafo .Span
{
	font-weight: 600;
	color: rgb(80,106,133);
}
.Articulo .Contenido .UL
{
	text-align: left;
	font-size: 1.2em;
	color: rgba(120,120,120,1);
}
.Articulo .Contenido .LI
{
	font-family: "Open Sans", sans-serif;
}
.Articulo .Contenido .LI .Span
{
	color: rgba(90,90,90,1);
	font-weight: 700;
}
.Titulo .Caja
{
	position: relative;
	width: 90vw;
	max-width: 960px;
	overflow: hidden;
}
.Titulo .Caja .Texto
{
	width: 49%;
	display: inline-block;
	height: 400px;
	background-color: rgba(80,106,133,.6);
	padding: 10px;
	display: inline-flex;
	align-items: center;
}
.Titulo .Caja .Texto .Title
{
	font-family: "Bebas Neue W01 Regular", serif;
	color: rgb(255,255,255);
	letter-spacing: .1em;
	font-size: 2.5em;
}
.Titulo .Caja .Imagen
{
	position: absolute;
	left: 0;
	transform: translateY(-50px);
	width: 150%;
	z-index: -1;
	transition: transform .5s;
}
.Titulo .Caja:hover .Imagen
{
	transform: translateY(-50px) scale(1.1);
}
.Destinos
{
	display: flex;
	justify-content: center;
	margin-bottom: 100px;
}
.Destinos .Centrar
{
	width: 90vw;
	max-width: 960px;
	text-align: center;
}
.Destinos .Secciones
{
	width: 300px;
	height: 400px;
	margin-right: 5px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 5px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 4px 4px 3px rgba(0,0,0,.4);
}
.Destinos .Secciones.Seccion1
{
	background-image: url(../Image/Fotos/ArgentinasHighlights.jpg);
}
.Destinos .Secciones.Seccion2
{
	/*background-position: center right;*/
	background-image: url(../Image/Fotos/BuenosAiresAndIguazuFalls.jpg);
}
.Destinos .Secciones.Seccion3
{
	background-image: url(../Image/Fotos/ArgentineanPatagonia.jpg);
}
.Destinos .Secciones.Seccion3 .Fondo,
.Destinos .Secciones.Seccion6 .Fondo,
.Destinos .Secciones.Seccion9 .Fondo,
.Destinos .Secciones.Seccion15 .Fondo,
.Destinos .Secciones.Seccion19 .Fondo
{
	background-color: rgba(0,0,0,.3);
}
.Destinos .Secciones.Seccion3 .Titulo,
.Destinos .Secciones.Seccion6 .Titulo,
.Destinos .Secciones.Seccion9 .Titulo,
.Destinos .Secciones.Seccion19 .Titulo
{
	background-color: rgba(0,0,0,.2);
}
.Destinos .Secciones.Seccion4
{
	background-image: url(../Image/Fotos/SimplyBolivia.jpg);
}
.Destinos .Secciones.Seccion5
{
	background-image: url(../Image/Fotos/UyuniSaltFlats.jpg);
}
.Destinos .Secciones.Seccion6
{
	background-image: url(../Image/Fotos/RioAndIguazu.jpg);
}
.Destinos .Secciones.Seccion7
{
	background-image: url(../Image/Fotos/TheHeartOfBrazil.jpg);
}
.Destinos .Secciones.Seccion8
{
	background-image: url(../Image/Fotos/TourPantanalWetlands.jpg);
}
.Destinos .Secciones.Seccion9
{
	background-image: url(../Image/Fotos/ChileLandOfIceAndFire.jpg);
}
.Destinos .Secciones.Seccion10
{
	background-image: url(../Image/Fotos/TheBestOfPatagonia.jpg);
}
.Destinos .Secciones.Seccion11
{
	background-image: url(../Image/Fotos/UndiscoveredChile.jpg);
}
.Destinos .Secciones.Seccion12
{
	background-image: url(../Image/Fotos/TheSecretsOfColombia.jpg);
}
.Destinos .Secciones.Seccion13
{
	background-image: url(../Image/Fotos/ColombiaFromTheAndesToTheCaribbean.jpg);
}
.Destinos .Secciones.Seccion14
{
	background-image: url(../Image/Fotos/WondersOfEcuador.jpg);
}
.Destinos .Secciones.Seccion15
{
	background-image: url(../Image/Fotos/QuitoTrip.jpg);
}
.Destinos .Secciones.Seccion16
{
	background-image: url(../Image/Fotos/SunriseAtMachuPicchu.jpg);
	background-position: right center;
}
.Destinos .Secciones.Seccion17
{
	background-image: url(../Image/Fotos/MachuPicchuLakeTiticaca.jpg);
	background-position: right center;
}
.Destinos .Secciones.Seccion18
{
	background-image: url(../Image/Fotos/AmazonasExplorandoLaSelva8.jpg);
	background-position: right center;
}
.Destinos .Secciones.Seccion19
{
	background-image: url(../Image/Fotos/AustralisCruises.jpg);
}
.Destinos .Secciones.Seccion20
{
	background-image: url(../Image/Fotos/AntarcticAirCruise.jpg);
}
.Destinos .Secciones.Seccion21
{
	background-image: url(../Image/Fotos/NatGeoAntarcticCruises.jpg);
}
.Destinos .Secciones .Fondo
{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
	background-color: rgba(0,0,0,.2);
	text-align: left;
}
.Destinos .Secciones .Titulo
{
	letter-spacing: .05em;
	margin: 15px;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 1.7em;
	color: rgba(255,255,255,1);
	display: inline-block;
	margin-left: 5px;
}
.Destinos .Secciones .Boton
{
	position: relative;
	height: 50px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: transparent;
	border: solid 2px rgb(255,255,255);
	color: rgb(255,255,255);
	font-family:"Open Sans", sans-serif;
	font-size: 1.2em;
	cursor: pointer;
	overflow: hidden;
}
.Destinos .Secciones .Boton:before
{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 110%;
	height: 100%;
	background-color: rgba(255,255,255,.3);
	border-radius: 0px 10px 10px 0px;
	transform: translateX(-110%);
	transition: .5s;
}
.Destinos .Secciones .Boton:hover:before
{
	transform: translateX(0%);
}
.Destinos .Subtitle
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 1.7em;
	display: inline-block;
	color: rgb(255,255,255);
	width: 100%;
	max-width: 920px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: linear-gradient(to left,rgba(1,159,230,1),rgb(118,170,58));
	margin-bottom: 10px;
}
.Destinos .Centrar .Parrafo
{
	font-family:"Open Sans", sans-serif;
	font-size: 1.2em;
	color: rgb(60,60,60);
}
.Destinos .Centrar .Parrafo .Span
{
	border-radius: 3px;
	padding: 3px 7px;
	border: solid 1px rgba(1,159,230,1);
	transition: background-color .5s;
	cursor: pointer;
}
.Destinos .Centrar .Parrafo .Span:hover
{
	color: rgb(255,255,255);
	background-color: rgba(1,159,230,1);
}